html {
	overflow-y:scroll;
}
body {
	font-size:12px;
	color:#000000;
	background-color:#F6F4F0;
	margin:0px;
}
p,td,ul {
	line-height:140%;
}
li {
	padding:2px 0;
}
body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input {
	font-size:12px;
	font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
}
iframe {
	margin:0px;
}
img {
	border:0;
}
table,th,td,input,textarea {
	font-size:100%;
}
h1 {
	font-size:210%;
	margin-top:0px;
	font-weight:bold
}
h2 {
	font-size:180%;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold
}
h3 {
	font-size:120%;
	font-weight:bold
}
h4 {
	font-size:100%;
}
h5 {
	font-size:90%;
}
h6 {
	font-size:80%;
}
h1,h2,h3,h4,h5,h6 {
	background-color:transparent;
	color:#000000;
}
#top {
	width:1098px;
	margin:auto;
}
#topLogo {
	width:340px;
	text-align:left;
	float:left;
}
#searchTranslate {
	float:right;
	margin-bottom:5px;
	position:relative;
	width:600px;
	height:20px;
	margin-top:25px;
	margin-right:0px;
	text-align:left;
}
#searchText {
	float:right;
	color:#777777;
	width:235px;
	font-size:11px;
	font-style:italic;
	padding-top:3px;
}
#googleSearch {
	position:absolute;
	top:15px;
	right:0px;
	margin:0;
	padding:0;
	font-size:10px;
	width:245px;
}
#google_translate_element {
	float:right;
	width:150px;
	position:absolute;
	right:260px;
	top:16px;
}
#topnav {
	height:25px;
	background-color:#d3d3d3;
	border:1px solid #d3d3d3;
	border-top-right-radius:2px;
	border-top-left-radius:2px;
}
#topnavTut {
	float:left;
	width:100%;
	font-size:12px;
	padding-left:15px;
	padding-top:6px;
	white-space:nowrap;
}
#topnavAbout {
	float:right;
	width:140px;
	word-spacing:6px;
	font-size:80%;
	padding-right:13px;
	padding-top:7px;
	color:#888888;
	white-space:nowrap;
	text-align:right;
}
#topnavTut a:link,#topnavTut a:visited {
	color:#555555;
	text-decoration:none;
}
#topnavTut a:hover,#topnavTut a:active {
	color:#ff4800;
	text-decoration:none;
}
#page {
	border-left:1px solid #d3d3d3;
	border-right:1px solid #d3d3d3;
	background-color:#ffffff;
}
div.topLeftRectangle {
	float:left;
	width:170px;
	height:90px;
	margin-top:10px;
	margin-right:4px;
	margin-left:10px;
	overflow:hidden;
}
#mainLeaderboard {
	width:728px;
	height:90px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	overflow:hidden;
}
#topRight {
	float:left;
	width:160px;
	margin-right:5px;
	margin-top:10px;
	margin-left:4px;
}
#leftcolumn {
	width:170px;
	float:left;
	margin-top:5px;
	margin-right:4px;
	margin-left:10px;
	padding-top:5px;
	background-color:#ffffff;
}
#leftcolumn h2 {
	font-size:15px;
	font-weight:normal;
}
#leftcolumn a:link,#leftcolumn a:visited,#leftcolumn a:hover,#leftcolumn a:active {
	background-color:#F6F4F0;
	color:#000000;
	text-decoration:none;
	display:block;
	padding:2px;
	border:1px solid #e5e5e5;
	margin-top:1px;
	border-radius:2px;
}
#leftcolumn a:hover,#leftcolumn a:active {
	background-color:#ffffff;
}
#main {
	width:723px;
	float:left;
	margin:7px;
	margin-bottom:0px;
	overflow:hidden;
	background-color:#ffffff;
}
#main img {
	max-width:705px;
	padding:2px;
}
#main img:hover {
	background-color:#fbfbfb;
	border-color:#ddd;
}
#rightcolumn {
	font-size:11px;
	padding-top:8px;
	float:left;
	width:160px;
	margin:5px;
	margin-left:5px;
	margin-top:2px;
	background-color:#ffffff;
}
#rightcolumn h2,#rightshare h2 {
	font-size:12px;
	margin-top:3px;
	font-weight:bold;
}
#rightcolumn .rightad a:link,#rightcolumn .rightad a:visited,#rightcolumn .rightad a:hover,#rightcolumn .rightad a:active {
	text-decoration:none;
	display:block;
	color:#222222;
	margin-bottom:5px;
	border-top:2px solid #ffffff;
	padding-top:3px;
}
#rightcolumn .rightad a:hover,#rightcolumn .rightad a:active {
	text-decoration:underline;
}
#rightcolumn .rightad,#rightshare {
	background-color:#F6F4F0;
	border:1px solid #d4d4d4;
	border-radius:2px;
	margin-bottom:13px;
	padding:5px;
	width:150px;
	text-align:center;
}
div.wideSkyscraper {
	width:160px;
	height:600px;
	margin:auto;
	margin-top:0;
	overflow:hidden;
}
#footer {
	width:95%;
	margin:auto;
	color:#909090;
	font-size:90%;
	text-align:center;
}
#footerImg {
	float:left;
	width:200px;
	text-align:left;
	padding-left:3px;
	padding-top:11px;
}
#footerAbout {
	word-spacing:6px;
	font-size:80%;
	padding-right:12px;
	padding-top:19px;
	float:right;
	width:600px;
	text-align:right;
}
#footerText {
	padding-top:13px;
	color:#404040;
	clear:both;
}
#footer a {
	word-spacing:normal;
}
#footer a:link,#footer a:visited {
	text-decoration:none;
	color:#404040;
	background-color:transparent
}
#footer a:hover,#footer a:active {
	text-decoration:underline;
	color:#404040;
	background-color:transparent
}
div.example {
	width:711px;
	color:#000000;
	background-color:#F6F4F0;
	background-color:#D0E69C;
	background-color:#DCECB5;
	background-color:#e5eecc;
	margin:0px;
	padding:5px;
	border:1px solid #d4d4d4;
	background-image:-webkit-linear-gradient( #ffffff,#e5eecc 100px);
	/*background-image:-webkit-linear-gradient( #ffffff,#E8F2CD 100px);
	background-image:-webkit-linear-gradient( #ffffff,#DCECB5 100px);*/
	background-image:linear-gradient( #ffffff,#e5eecc 100px);
}
div.example_code {
	width:98%;
	background-color:#ffffff;
	padding:5px;
	border:1px solid #d4d4d4;
	font-size:110%;
	font-family:"courier new";
}
div.example_result {
	background-color:#ffffff;
	padding:4px;
	border:1px solid #d4d4d4;
	width:98%;
}
div.code {
	width:711px;
	border:1px solid #d4d4d4;
	background-color:#F6F4F0;
	color:#444444;
	padding:5px;
	margin:0;
}
div.code div {
	font-size:110%;
}
div.example_code p,div.code p,div.code div {
	font-family:"courier new";
}
div.tryit_ex {
	clear:both;
	width:600px;
	height:50px;
	margin-bottom:5px
}
div.tryit_ex img {
	border:0;
	float:left;
	margin-right:10px
}
div.tryit_ex h2 {
	padding-top:5px
}
table.lamp {
	width:100%;
	padding:0px;
	border:1px solid #d4d4d4;
}
table.lamp th {
	color:#000000;
	background-color:white;
	padding:10px;
	padding-right:5px;
}
table.lamp td {
	padding:4px;
	padding-left:0px;
	padding-right:10px;
	background-color:#ffffff;
}
table.tecspec th,table.tecspec td {
	border:1px solid #d4d4d4;
	padding:5px;
	padding-top:7px;
	padding-bottom:7px;
	vertical-align:top;
	text-align:left;
}
table.reference,table.tecspec {
	border-collapse:collapse;
	width:100%;
}
table.reference tr:nth-child(odd) {
	background-color:#F6F4F0;
}
table.reference tr:nth-child(even) {
	background-color:#ffffff;
}
table.reference tr.fixzebra {
	background-color:#F6F4F0;
}
table.reference th {
	color:#ffffff;
	background-color:#555555;
	border:1px solid #555555;
	font-size:12px;
	padding:3px;
	vertical-align:top;
	text-align:left;
}
table.reference th a:link,table.reference th a:visited {
	color:#ffffff;
}
table.reference th a:hover,table.reference th a:active {
	color:#EE872A;
}
table.reference td {
	border:1px solid #d4d4d4;
	padding:5px;
	padding-top:7px;
	padding-bottom:7px;
	vertical-align:top;
}
table.reference td.example_code {
	vertical-align:bottom;
}
table.summary {
	border:1px solid #d4d4d4;
	padding:5px;
	font-size:100%;
	color:#555555;
	background-color:#fafad2;
}
h2.example,h2.example_head {
	color:#444444;
	color:#617f10;
	background-color:transparent;
	margin-top:0px;
}
h2.example {
	font-size:120%;
}
h2.example_head {
	font-size:140%;
}
h2.home {
	margin-top:0px;
	margin-bottom:5px;
	font-size:120%;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:1px;
	color:#900B09;
	background-color:#ffffff;
}
h2.tutheader {
	margin:0px;
	padding-top:5px;
	border-top:1px solid #d4d4d4;
	clear:both;
}
h2.left {
	color:#404040;
	background-color:#ffffff;
	font-size:120%;
	margin-bottom:4px;
	padding-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	font-weight:bold;
}
span.marked {
	color:#e80000;
	background-color:transparent;
}
span.deprecated {
	color:#e80000;
	background-color:transparent;
}
p.tutintro {
	margin-top:0px;
	font-size:125%;
}
div.tutintro {
	width:711px;
}
div.tutintro img {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
div.tutintro p {
	margin-top:0px;
	font-size:125%;
}
p.intro {
	font-size:120%;
	color:#404040;
	background-color:transparent;
	margin-top:10px;
}
pre {
	margin:15px auto;
	font:12px/20px 'courier new';
	word-break: break-all;
	word-wrap: break-word;
	border:1px solid #ddd;
	border-left-width:4px;
	background:#fbfbfb url(../../../../../images/codecolorer_bg.gif)/*tpa=https://www.runoob.com/images/codecolorer_bg.gif*/ top;
	padding:10px 15px;
}
img.float {
	float:left;
}
img.navup {
	vertical-align:middle;
	height:22px;
	width:18px;
}
hr {
	background-color:#d4d4d4;
	color:#d4d4d4;
	height:1px;
	border:0px;
	clear:both;
}
a.example {
	font-weight:bold
}
a:link,a:visited {
	color:#B72801;
	background-color:transparent
}
a:hover,a:active {
	color:#E97700;
	background-color:transparent
}
a:link,a:visited {
	color:#000000;
	background-color:transparent
}
a:hover,a:active {
	color:#B72801;
	background-color:transparent
}
a.plain:link,a.plain:visited {
	text-decoration:none;
	color:#900B09;
	background-color:transparent
}
a.plain:hover,a.plain:active {
	text-decoration:underline;
	color:#FF0000;
	background-color:transparent
}
a.header:link,a.header:visited {
	text-decoration:none;
	color:black;
	background-color:transparent
}
a.header:hover,a.header:active {
	text-decoration:underline;
	color:black;
	background-color:transparent
}
table.sitemap a:link,table.sitemap a:visited {
	text-decoration:none;
	color:black;
	background-color:transparent
}
table.sitemap a:hover,table.sitemap a:active {
	text-decoration:underline;
	color:black;
	background-color:transparent
}
.toprect_txt a:link,.toprect_txt a:visited {
	text-decoration:none;
	color:#900B09;
	background-color:transparent
}
.toprect_txt a:hover,.toprect_txt a:active {
	text-decoration:underline;
	color:#FF0000;
	background-color:transparent
}
a.m_item:link,a.m_item:visited {
	text-decoration:none;
	color:white;
	background-color:transparent
}
a.m_item:hover,a.m_item:active {
	text-decoration:underline;
	color:white;
	background-color:transparent
}
.chapter a:link {
	text-decoration:none;
	color:#8AC007;
	background-color:transparent
}
.chapter a:visited {
	text-decoration:none;
	color:#8AC007;
	background-color:transparent
}
.chapter a:hover {
	text-decoration:underline;
	color:#8AC007;
	background-color:transparent
}
.chapter a::active {
	text-decoration:none;
	color:#8AC007;
	background-color:transparent
}
a.tryitbtn,a.tryitbtn:link,a.tryitbtn:visited,a.showbtn,a.showbtn:link,a.showbtn:visited {
	display:inline-block;
	color:#FFFFFF;
	background-color:#8AC007;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:4px;
	text-decoration:none;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:5px;
	border:1px solid #aaaaaa;
	border-radius:5px;
	white-space:nowrap;
}
a.tryitbtn:hover,a.tryitbtn:active,a.showbtn:hover,a.showbtn:active {
	background-color:#ffffff;
	color:#8AC007;
}
a.playitbtn,a.playitbtn:link,a.playitbtn:visited {
	display:inline-block;
	color:#ffffff;
	background-color:#FFAD33;
	border:1px solid #FFAD33;
	font-weight:bold;
	font-size:11px;
	text-align:center;
	padding:10px;
	padding-top:1px;
	padding-bottom:2px;
	text-decoration:none;
	margin-left:1px;
	border-radius:5px;
	white-space:nowrap;
}
a.playitbtn:hover,a.playitbtn:active {
	background-color:#ffffff;
	color:#FFAD33;
}
a.tryitbtnsyntax:link,a.tryitbtnsyntax:visited,a.tryitbtnsyntax:active,a.tryitbtnsyntax:hover {
	font-family:verdana;
	float:right;
	padding-top:0px;
	padding-bottom:2px;
	background-color:#8AC007;
	;border:1px solid #aaaaaa;
}
a.tryitbtnsyntax:active,a.tryitbtnsyntax:hover {
	color:#8AC007;
	;background-color:#ffffff;
}
table.chapter {
	font-size:140%;
	margin:0px;
	padding:0px;
	padding-left:3px;
	padding-right:3px;
}
table.chapter td.prev {
	text-align:left;
}
table.chapter td.next {
	text-align:right;
}
div.chapter {
	font-size:140%;
	width:100%;
	line-height:40px;
	height:40px;
	margin-bottom:10px;
	border-bottom:solid 1px #eaeaea;
	padding-bottom:8px;
}
div.chapter div.prev {
	width:40%;
	float:left;
	text-align:left;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
div.chapter div.next {
	width:48%;
	float:right;
	text-align:right;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
span.color_h1 {
	color:#8AC007;
}
span.left_h2 {
	color:#8AC007;
}
span.new {
	float:right;
	color:#FFFFFF;
	background-color:#8AC007;
	font-weight:bold;
	padding-left:1px;
	padding-right:1px;
	border:1px solid #ffffff;
	outline:1px solid #8AC007;
}
.notsupported,.notsupported:hover,.notsupported:active,.notsupported:visited,.notsupported:link {
	color:rgb(197,128,128)
}
#err_form,#err_sent {
	color:#000000;
	background-color:#F6F4F0;
	border:1px solid #d4d4d4;
	background-repeat:repeat-x;
	padding:10px;
	padding-bottom:0px;
	width:95%;
	z-index:1;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	display:none;
	position:relative;
}
#err_form h2,#err_sent h2 {
	margin-top:0px;
}
#err_form label {
	display:block;
	margin-bottom:3px;
}
#err_form input {
	border:1px solid gray;
	width:590px;
	height:16px;
	display:block;
	padding:4px;
}
#err_form textarea {
	border:1px solid gray;
	width:590px;
	height:100px;
	padding:4px;
	display:block;
}
#err_form .submit input {
	border:1px solid gray;
	width:100px;
	height:18px;
	padding:0px;
	padding-bottom:2px;
}
.err_close {
	width:58px;
	padding:0px;
	position:absolute;
	top:5px;
	right:5px;
	text-decoration:underline;
	cursor:pointer;
}
table#bottomlinks {
	border:none;
	width:100%;
}
#bottomlinks td {
	text-align:left;
	padding:10px;
}
.bottomlinksraquo {
	font-weight:bold;
	color:#ff4800;
}
#bottomlinks h3 {
	font-size:14px;
	font-weight:bold;
	color:#555555;
}
#bottomlinks a {
	font-size:11px;
	color:#555555;
	text-decoration:none;
}
.expandingMenu {
	width:170px;
	overflow:hidden;
}
.expandingMenuItem {
	width:158px;
	padding-left:12px;
	margin-top:1px;
	margin-bottom:0px;
}
.expandingMenuSelected {
	background-image:url('images/minus_arrow.gif')/*tpa=https://www.runoob.com/wp-content/themes/runoob/assets/css/images/minus_arrow.gif*/;
	background-repeat:no-repeat;
	background-position:1px 7px;
	background-color:#F6F4F0;
	border:1px solid #e5e5e5;
	border-radius:2px;
	margin-top:1px;
}
.expandingMenuNotSelected {
	background-image:url('images/plus_arrow.gif')/*tpa=https://www.runoob.com/wp-content/themes/runoob/assets/css/images/plus_arrow.gif*/;
	background-repeat:no-repeat;
	background-position:1px 7px;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}
#leftcolumn .expandingMenuHeader {
	width:152px;
	cursor:pointer;
	background-color:#F6F4F0;
	color:#000000;
	text-decoration:none;
	margin-left:12px;
	margin-top:1px;
	margin-bottom:0px;
	padding:2px;
	border:1px solid #e5e5e5;
	border-radius:2px;
}
#leftcolumn .expandingMenuHeader:hover {
	background-color:#ffffff;
}
#leftcolumn div.expandingMenuSelected a:link,#leftcolumn div.expandingMenuSelected a:visited {
	background-color:#ffffff;
	border:1px solid #e5e5e5;
	margin-bottom:0px;
}
#leftcolumn div.expandingMenuItem a:link,#leftcolumn div.expandingMenuItem a:visited,#leftcolumn div.expandingMenuItem a:hover,#leftcolumn div.expandingMenuItem a:active {
	margin-bottom:0px;
}
#leftcolumn div.expandingMenuSelected a:hover,#leftcolumn div.expandingMenuSelected a:active {
	text-decoration:underline;
}
#leftcolumn div.expandingMenuSelected .expandingMenuHeader {
	background-color:transparent;
	border:1px solid transparent;
}
#leftcolumn div.expandingMenuSelected .expandingMenuItem {
	width:160px;
	padding-left:5px;
	margin-bottom:3px;
}
#as_q {
	border:1px solid #d4d4d4;
	padding:0px;
	height:20px;
	width:150px;
	margin:0px;
	padding-left:2px;
}
div#google_translate_element .goog-te-gadget-simple {
	margin-top:2px;
	height:25px;
	padding:0px;
	border:1px solid #d9d9d9;
}
#google_translate_element a {
	font-size:11px;
	color:#808080;
	text-decoration:none;
	font-family:verdana;
	padding-top:0px;
}
#google_translate_element a:hover {
	color:#222222;
}
div.cse .gsc-control-cse,div.gsc-control-cse {
	background-color:transparent;
	border:none;
	padding:0px;
	margin:0px;
}
.cse input.gsc-search-button,input.gsc-search-button {
	border:1px solid #666;
	background-color:#555555;
	background-image:none;
}
div.gsc-selected-option-container {
	max-width:50%;
	padding:0;
}
div.gsc-option-menu {
	width:200px;
}
div.gsc-option-menu-item {
	width:140px;
}
td.gsc-search-button input.gsc-search-button {
	border-color:#555555;
	background-color:#555555;
	background-image:none;
}
div.goog-te-gadget-simple {
	font-size:11pt;
}
img.goog-te-gadget-icon {
	margin-top:3px;
}
#customers {
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	width:100%;
	border-collapse:collapse;
}
#customers td,#customers th {
	font-size:1.2em;
	border:1px solid #98bf21;
	padding:3px 7px 2px 7px;
}
#customers th {
	font-size:1.4em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#A7C942;
	color:#fff;
}
#customers tr.alt td {
	color:#000;
	background-color:#EAF2D3;
}
table.browsersupport {
	border:1px solid #c3c3c3;
	border-collapse:collapse;
}
table.browsersupport th {
	background-color:#e5eecc;
	/*background-color:#98bf21;
	color:#ffffff;*/
	border:1px solid #c3c3c3;
	padding:3px;
	vertical-align:middle;
}
table.browsersupport td {
	border:1px solid #c3c3c3;
	padding:3px;
	vertical-align:middle;
	width:60px;
	height:32px;
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #dadada;
	text-align:center;
}
table.browsersupport td.bsProperty {
	font-family:courier new;
	white-space:nowrap;
	text-align:left;
}
table.browsersupport .bsIE {
	background-image:url('../../../../../images/compatible_ie.gif')/*tpa=https://www.runoob.com/images/compatible_ie.gif*/;
}
table.browsersupport .bsFirefox {
	background-image:url('../../../../../images/compatible_firefox.gif')/*tpa=https://www.runoob.com/images/compatible_firefox.gif*/
}
table.browsersupport .bsChrome {
	background-image:url('../../../../../images/compatible_chrome.gif')/*tpa=https://www.runoob.com/images/compatible_chrome.gif*/;
}
table.browsersupport .bsSafari {
	background-image:url('../../../../../images/compatible_safari.gif')/*tpa=https://www.runoob.com/images/compatible_safari.gif*/;
}
table.browsersupport .bsOpera {
	background-image:url('../../../../../images/compatible_opera.gif')/*tpa=https://www.runoob.com/images/compatible_opera.gif*/
}
table.browsersupport .bsNoIE {
	background-image:url('../../../../../images/incompatible_ie.gif')/*tpa=https://www.runoob.com/images/incompatible_ie.gif*/;
}
table.browsersupport .bsNoFirefox {
	background-image:url('../../../../../images/incompatible_firefox.gif')/*tpa=https://www.runoob.com/images/incompatible_firefox.gif*/
}
table.browsersupport .bsNoChrome {
	background-image:url('../../../../../images/incompatible_chrome.gif')/*tpa=https://www.runoob.com/images/incompatible_chrome.gif*/;
}
table.browsersupport .bsNoSafari {
	background-image:url('../../../../../images/incompatible_safari.gif')/*tpa=https://www.runoob.com/images/incompatible_safari.gif*/;
}
table.browsersupport .bsNoOpera {
	background-image:url('../../../../../images/incompatible_opera.gif')/*tpa=https://www.runoob.com/images/incompatible_opera.gif*/
}
table.browsersupport .bsPreIE {
	background-image:url('../../../../../images/precompatible_ie.gif')/*tpa=https://www.runoob.com/images/precompatible_ie.gif*/
}
table.browsersupport .bsPreFirefox {
	background-image:url('../../../../../images/precompatible_firefox.gif')/*tpa=https://www.runoob.com/images/precompatible_firefox.gif*/
}
table.browsersupport .bsPreChrome {
	background-image:url('../../../../../images/precompatible_chrome.gif')/*tpa=https://www.runoob.com/images/precompatible_chrome.gif*/;
}
table.browsersupport .bsPreSafari {
	background-image:url('../../../../../images/precompatible_safari.gif')/*tpa=https://www.runoob.com/images/precompatible_safari.gif*/;
}
table.browsersupport .bsPreOpera {
	background-image:url('../../../../../images/precompatible_opera.gif')/*tpa=https://www.runoob.com/images/precompatible_opera.gif*/
}
a.backtop {
	background: url(../img/backtotop.png)/*tpa=https://www.runoob.com/wp-content/themes/runoob/assets/img/backtotop.png*/ no-repeat center center;
	bottom: 20px;
	cursor: pointer;
	display: none;
	height: 70px;
	position: fixed;
	right: 20px;
	text-indent: -9999px;
	width: 70px;
	z-index: 100;
}
table.reference tr:nth-child(even) {
	background-color: #ffffff;
}
/*百度分享 2012-04-27 by @liuxg*/
	.share-box .share-box-top, .share-box-bottom,.share-box .bds_tools_32 a.shareCount {
	background: url(../img/share_bg.png)/*tpa=https://www.runoob.com/wp-content/themes/runoob/assets/img/share_bg.png*/ no-repeat !important
}
.share-box {
	position:fixed;
	_position:absolute;
	left:50%;
	margin-left:548px;
	width:63px;
	top:130px;
}
.share-box-fixed {
	position:fixed;
	top:80px;
}
.share-box-top {
	height:30px;
	background-position:0 0;
	text-indent:-9999em;
	overflow:hidden
}
.share-box .share-box-bottom {
	height:5px;
	font:0/0 arial ;
	background-position:0 -35px !important
}
.share-box-inner {
	padding-bottom:10px;
	border-left:1px solid #e9f3f8;
	border-right:1px solid #e9f3f8;
	overflow:hidden;
	zoom:1;
	background:#f5f8fd
}
.share-box #bdshare a,.share-box .bds_tools_32 span.bds_more {
	_display: inline;
	margin:4px 0 0 10px;
	font-family: arial !important
}
.share-box .bds_tools_32 a.shareCount,.share-box .bds_tools_32 a.shareCount:hover {
	padding:4px 0 0 0;
	margin:2px 0 0 5px !important;
	width:50px;
	height:31px;
	background-position:0 -45px !important;
	line-height:31px;
	text-align:center;
	color:#fff !important;
	text-decoration:none
}
.share-box .shareCount {
	display: none
}
.html5badge {
	background-image: url('../../../../../images/html5_badge20.png')/*tpa=https://www.runoob.com/images/html5_badge20.png*/;
	background-repeat: no-repeat;
	background-position: right;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.example-btn {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.example-btn:hover {
	color:#fff;
	background-color:#47a447;
	border-color:#398439
}
.example-btn:active {
	background-image:none
}
/*
浏览器支持表格样式*/
	table.browserref {
	border-collapse:collapse;
	width:100%;
}
table.browserref tr:nth-child(even) {
	background-color:#F6F4F0;
}
table.browserref tr:nth-child(odd) {
	background-color:#ffffff;
}
table.browserref tr.fixzebra {
	background-color:#F6F4F0;
}
table.browserref th {
	height:32px;
	background-repeat:no-repeat;
	background-position:center center;
	border:1px solid #d4d4d4;
	background-color:#ffffff;
	font-weight:normal;
	color:#555555;
	padding:5px;
	vertical-align:middle;
}
table.browserref td {
	border:1px solid #d4d4d4;
	text-align:center;
	padding:5px;
	padding-top:7px;
	padding-bottom:7px;
	vertical-align:top;
}
table.browserref .bsIE {
	background-image:url('../../../../../images/compatible_ie.gif')/*tpa=https://www.runoob.com/images/compatible_ie.gif*/;
}
table.browserref .bsFirefox {
	background-image:url('../../../../../images/compatible_firefox.gif')/*tpa=https://www.runoob.com/images/compatible_firefox.gif*/
}
table.browserref .bsChrome {
	background-image:url('../../../../../images/compatible_chrome.gif')/*tpa=https://www.runoob.com/images/compatible_chrome.gif*/;
}
table.browserref .bsSafari {
	background-image:url('../../../../../images/compatible_safari.gif')/*tpa=https://www.runoob.com/images/compatible_safari.gif*/;
}
table.browserref .bsOpera {
	background-image:url('../../../../../images/compatible_opera.gif')/*tpa=https://www.runoob.com/images/compatible_opera.gif*/
}
